[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=PDF-XChange Editor Portable
AppId=PDF-XChangeEditorPortable
Publisher=Tracker Software & PortableApps.com
Homepage=https://portableapps.com/apps/office/pdf-xchange-editor-portable
Category=Office
Description=PDF editor and viewer
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=1

[Version]
PackageVersion=10.5.2.395
DisplayVersion=10.5.2.395

[Control]
Icons=1
Start=PDF-XChangeEditorPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\PDFXEdit\PDFXEdit.exe

[Associations]
FileTypes=pdf
